UMLImportModelDialog.button.importall = Import All
UMLImportModelDialog.button.deselectall = Deselect All

UMLImportModelFromFileCommand.dialog.title = Select the models to import
UMLImportModelFromFileCommand.command.label = Import Models
UMLImportModelFromFileCommand.command.description = Import Models from Workspace